#main_header {
    height: 56px;
    position: relative;
    z-index: 99;
}
.head11 {
    background-image: url("../images/bg_header_grad.png");
    border-bottom: 1px solid #999;
    height: 55px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

.lite_head11 {
    margin: 0 auto;
    width: 980px;
}

#main_header #top_logo {
    float:left;
	margin:13px;
    top: 0;
}


/*************menu*******************/
#top_nav {
    float: left;
}
#tab_nav a {
    color: #FFFFFF;
    text-decoration: none;
}
#tab_nav li {
    float: left;
    padding: 0 0 0 5px;
}
#tab_nav li a {
    color: #333;
    font: bold 12px/53px arial;
    padding: 0 10px;
    text-decoration: none;
}

#tab_nav li a:hover {
    color: #FFFFFF;
}
.list-style-none {
    float: left;
    list-style: none outside none;
    margin-left: 15px;
    padding: 0;
}
#sddm li a {
    display: block;
    margin: 0 1px 0 0;
    text-align: left;
    text-decoration: none;
    width: auto;
}
#sddm li a:hover {
    color: #D02336;
	line-height:10px;
	text-decoration:underline;
}
#sddm div {
    background: none repeat scroll 0 0 #E7E7E7;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
    margin: 55px 0 0 1px;
    padding: 10px;
    position: absolute;
    visibility: hidden;
    z-index: 888;
}
#sddm div a {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    display: block;
    font: 10px/20px verdana;
    height: 20px;
    margin: 0;
    padding: 0 5px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
    white-space: nowrap;
    width: auto;
    z-index: 999;
}
#sddm div a:hover {
    color: #444444;
}
.Categories_list {
    background: url("../images/Categories.png") no-repeat scroll 0 0 transparent;
    float: left;
    font: 0 arial !important;
    height: 55px;
    width: 142px !important;
}
#sddm li {
    float: left;
    list-style: none outside none;
    position: relative;
}
#sddm li a {
    font: bold 12px arial;
}
#sddm li ul {
    padding: 10px;
    width: 240px;
}
#sddm li ul li {
    float: left;
	width:260px;
}
#sddm ul {
    background: none repeat scroll 0 0 #E7E7E7;
    display: none;
    position: absolute;
    top: 56px;
}
#sddm li:hover > ul {
    display: block;
}
#sddm li:hover > ul li {
    height: 25px;
}
#sddm li ul ul {
    left: 209px;
    top: -1px;
}
/************menu***********/


a, a:visited, a b {
    color: #333;
    cursor: pointer;
    text-decoration: underline;
}
.header {
	margin: 0 auto;
	padding: 0 10px;
	text-align: right;
	width: 980px; height:55px;
	 
}

.header .logo {
    margin-top:18px;
	margin-left:8px;
	float: left;
	text-decoration: none !important;
}


.header h1 {
	font-size: 20px;
	font-weight: normal;
}


.top-bar {
	background: url("../images/Header_top_link_bg.png") no-repeat scroll left top transparent;
	float: right;
	margin-top:10px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	position: relative;
	width: 406px;
	z-index: 1001;
}

.top-bar ul.links {
	float: right;
}

.links li {
	display: inline;
}

.top-bar ul.links li {
border-right:1px solid #CCCCCC;
	padding: 0 5px;
}


.top-bar ul.links li.last a{
	color: #ff0000;
}


.links li.first {
	padding-left: 0 !important;
}

.links li.last {
	background: none repeat scroll 0 0 transparent !important;
	padding-right: 0 !important;
}

.top-bar ul.links li a {
	color: #333;
	font-size: 12px;
}

.top-bar .currency-view-switcher {
	float: right;
	margin-top: 3px;
	padding-left: 15px;
	width: 180px;
}

.currency-view-switcher {
	font-size: 12px;
	margin-bottom: 10px;
}

.top-bar .currency-view-switcher .currency-title {
	color: #000;
	float: left;
	font-weight: bold;
	line-height: 1.5;
	padding-top: 3px;
}

#curr {
	margin-right: 11px;
	margin-top: -5px;
	padding: 0;
	width: 90px;
}

.top-bar select {
	vertical-align: middle;
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #46433F #D8CFC8 #D8CFC8 #46433F;
	border-style: solid;
	border-width: 1px;
}

.header .mini-cart { 
	background: url("../images/CL-cart-bg.png") no-repeat scroll left center transparent;
	height: 30px;
	position: relative;
	width: 180px;
	z-index: 1000;
}


.header .mini-cart a.cart-links {
	color: #333;
	display: block;
	line-height: 30px;
	text-decoration: none;
	width: 150px;
}

.header-middle {
    margin-top:8px;
	float: right;
	width: auto;
}

#search_mini_form .form-search {
	display: block;
	float: right;
	height: 25px;
	line-height: 12px;
	padding-top: 10px;
	width: 250px;
}

.header .form-search #top-serach-button {
	float: left;
}

.header .form-search input {
	vertical-align: middle;
	margin: 0px;
}

.header .form-search input.input-text {
	background: url("../images/search-bg.png") no-repeat scroll left center
		transparent;
	border: 0 none;
	border-radius: 6px 6px 6px 6px;
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 4px;
	width: 189px;
}






.top-CL-menu {
	height: 35px;
	margin: 5px auto 0;
	width: 980px;

}

.top-CL-menu ul li {

	float: left;
	height: 33px;
	width: auto;
}

.top-CL-menu ul li.first {
	padding: 0;
	text-align: center;
	width: 109px;
}

.top-CL-menu ul li a {
	border-right: 1px dotted #BFBFBF;
	padding: 0 45px;
	text-transform:uppercase;
	color: #222;
	font-size: 12px;
	line-height: 40px;
}

.top-CL-menu ul li.last {
	background: none repeat scroll 0 0 transparent;
}

.mainpic {
width:980px; margin:20px auto 0;
}

.mainpic img{
opacity:1;
}

.mainpic a:hover img{
opacity:0.9;
}